/*
Theme Name: Cinerama Child
Theme URI: https://cinerama.qodeinteractive.com
Description: A child theme of Cinerama Theme
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.1
Text Domain: cinerama
Template: cinerama
*/  

/* .edgtf-ht-nav-inner {
    display: flex;
    overflow: auto;
    width: 100%;
}

.edgtf-ht-nav-inner ol li a.edgtf-selected {
    color: #fbfaf8; 
}

@media only screen and (max-width: 768px) {
    .edgtf-ht-nav-inner {
        flex-wrap: nowrap;
    }

    .edgtf-ht-nav-inner ol {
        display: flex;
        flex-wrap: nowrap;
        width: 100%;
    }

    .edgtf-ht-nav-inner ol li {
        flex: 0 0 auto;
    }
} */